{
  "fr": {
    "titre": "Gestion des référentiels Administrateur",
    "submenutitre": "Liste",
    "btnsave": "Sauvegarder",
    "btndelete": "Supprimer",
    "btncopy": "Dupliquer",
    "copyplaceholder": "avec le nom de referentiel",
    "submenuitems": [{
        "active": "active",
        "groupinfo": "menuAdmin",
        "id": "referentialmenuadmin",
        "optionjsoneditor": {
          "theme": "tailwind"
        },
        "onclick": "pwa.referential.save(event,'referentialmenuadmin')"
      }, {
        "active": "",
        "id": "referentialmenuteacher",
        "optionjsoneditor": {},
        "groupinfo": "menuTeacher",
        "onclick": "pwa.referential.save(event,'referentialmenuteacher')"
      },
      {
        "active": "",
        "id": "referentialusersetting",
        "groupinfo": "usersetting",
        "optionjsoneditor": {},
        "btnsave": "Sauvegarder",
        "onclick": "pwa.referential.save(event,'referentialmenuteacher')"
      },
      {
        "active": "",
        "id": "referentialreferentialsettting",
        "optionjsoneditor": {},
        "groupinfo": "referentialsetting",
        "btnsave": "Sauvegarder",
        "onclick": "pwa.referential.save(event,'referentialmenuteacher')"
      }
    ]
  },
  "en": {
    "titre": "Gestion des référentiels",
    "submenutitre": "Liste",
    "submenuitems": [{
        "active": "active",
        "groupinfo": "menuAdmin.json",
        "id": "referentialmenuadmin",
        "btnsave": "Sauvegarder",
        "onclick": "pwa.form.submit(event,'referentialmenuadmin',pwa.referentials.save)"
      }, {
        "active": "",
        "id": "referentialmenuTeacher",
        "groupinfo": "menuTeacher.json",
        "btnsave": "Sauvegarder",
        "onclick": "pwa.form.submit(event,'referentialmenuteacher',pwa.referentials.save)"
      },
      {
        "active": "",
        "id": "referentialusersetting",
        "groupinfo": "usersetting.json"
      },
      {
        "active": "",
        "id": "referentialreferentialsettting",
        "groupinfo": "referentialsetting.json"
      }
    ]
  }
}